RDKit::MCSAtomCompareParameters Struct Reference

`#include <FMCS.h>`

## Public Member Functions

| MCSAtomCompareParameters ()

## Public Attributes

bool | MatchValences
bool | MatchChiralTag

## Detailed Description

Definition at line 23 of file FMCS.h.

## Constructor & Destructor Documentation

## MCSAtomCompareParameters()

RDKit::MCSAtomCompareParameters::MCSAtomCompareParameters | ( |  | ) |

inline

Definition at line 28 of file FMCS.h.

## Member Data Documentation

## MatchChiralTag

bool RDKit::MCSAtomCompareParameters::MatchChiralTag

Definition at line 25 of file FMCS.h.

## MatchValences

bool RDKit::MCSAtomCompareParameters::MatchValences

Definition at line 24 of file FMCS.h.

The documentation for this struct was generated from the following file:

- FMCS.h